/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- PRODUCTS --------- */
.products {
1	border:1px solid #f00;
}
.products * {
1	border: 1px solid #ccc;
}
.products div:after, 
.products:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
/*	--------------	*/
/*	general product layout	*/
/*	--------------	*/
.products div.content {
		clear: both;
		width: 100%;
		height: 1%;
		}
.products div.item {
1		border:1px solid #f00;
		}
.products div.left {
		clear: both;
		float: left;
1		padding: 10px 15px;
		width: 48%;
		}
.products div.right {
		float: right;
1		padding: 10px 0px;
		width: 48%;
		}
.products div.priceDiv {
		}
.products div.priceDiv p {
		}
.products div.productImage {
		text-align: center;
		}
div#mini-slider .products div.detailsAddToCart, 
div#mini-slider-2 .products div.detailsAddToCart {
		width:80%;
		margin:0 auto;
		text-align:center;
		margin-top:10px;
		}
.products div.detailsAddToCart {
		}
.products div.detailsAddToCart a {
		position: relative;
		}
.products div.detailsAddToCart a:hover {
		}
.products div.detailsAddToCart a#add-to-cart,
.products div.detailsAddToCart a#customise-product{
		float:left;
		text-align:center;
		position: relative;
		background:url(/mainpics/icons/green-button-sm.png) 0 0 no-repeat;
		width:121px;
		}
.products div.detailsAddToCart a#add-to-cart:hover,
.products div.detailsAddToCart a#customise-product:hover{
		background:url(/mainpics/icons/green-button-hover-sm.png) 0 0 no-repeat;
		}
.products div.detailsAddToCart a#customise-product {
		float:right;
		margin-right:20px;
		}
.products p {
		font-size:1.2em;
		}
.products p.title {
		font-size: 2em;
		color:#e79a07;
		text-align:center;
		margin:0;
		}
.products p.description {
		}
.products p.price {
		margin:0;
		}
.products p.price.was {
		color: #585757 !important;
		text-decoration:line-through;
		}
.products p.price.special {
		color: #74003f;
		font-size:1.5em;
		}
.products a {
1		display: block;
		text-decoration: none !important;
		}
.products a.image {
		}
.products a.more {
		}
.products a.more:hover {
		}
.products img {
		}
/*	--------------	*/
/*	title price product*/
/*	--------------	*/
.products .title-price div.productImage {
		text-align: center;
		margin:0 auto;
		width:100%;
		border:1px solid #e8dde5;
		height:220px;
		overflow:hidden;
		background:#fff;
		padding:10px;
		}
.products .title-price div.priceDiv {
		background:url(/mainpics/bgs/bg-price-sticker.png) 0 0 no-repeat;
		width:56px;
		height:56px;
		position:absolute;
		bottom:2px;
		right:2px;
		}
.products .title-price div.priceDiv p#price-was {
		display:none;
}
.products .title-price div.priceDiv p  {
		line-height:55px;
		margin:0;
		color:#fff;
}
.products .title-price div.priceDiv span.actual-price {
		color:#fff;
}
/*	--------------	*/
/*	featured product layout	*/
/*	--------------	*/
div#featured-products div.left {
		width: 42%;
		}
div#featured-products div.right {
		width: 54%;
		}
/*	--------------	*/
/*	category-products layout	*/
/*	--------------	*/
div#category-products div.item {
		float: left;
		width: 48%;
		}
div#category-products div.category-description {
		padding: 5px 10px;
		border: 1px solid #ccc;
		position: relative;
		z-index: 0;
		margin-bottom: 2em;
		}
/*	--------------	*/
/*	product details layout	*/
/*	--------------	*/
div#detail-products {
		margin-top: 15px;
		min-height:220px;
		}
div#detail-products * {
1		border: 1px solid #ccc;
		}
div#detail-products div {
		}
div#detail-products div.item {
		}
div#detail-products div.left {
1		width: 310px;
		margin-top:10px;
		}
div#detail-products div.right {
1		width: 375px;
		}
div#detail-products div.product-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
div#detail-products div#product-images {
	min-width: 100%;
	min-height: 370px;
}		
div#product-thumbnails{
	width:230px;
	padding-left: 40px;
	}		
div#product-thumbnails div.product-thumbnail-image{
	width:100px;
	margin: 0;
	margin-bottom:5px;
	}	
a.view-large-image{
	text-align:center;
	font-family:cartoonist bold;
	font-size:2em!important;
	color: #888 !important;
	}		
div#detail-products div.productImage {
}
div#detail-products div.productImage .mainImage {
1		background:;
		margin-bottom:20px;
		}
div#detail-products div.productImage a {
		font-size:1.1em;
}
div#detail-products div.productImage a:hover {
}
div#detail-products div.smallImage {
		float: left;
}
div#detail-products div.smallImage.clear {
		clear: both;
}
div#detail-products div.smallImage a {
		font-size:1.1em;
}
div#detail-products div.smallImage a:hover {
}
div#detail-products div.smallImage a span {
		display: none;
}
/*	--------------	*/
/*	product options	*/
/*	--------------	*/
div#product-options {
		clear:both;
1		padding: 5px;
		z-index: 1000;
		position: relative;
		margin:10px 0;
		}
div#product-options p {
		margin:0;
		}
div#product-options * {
1		border: 1px solid #ccc;
		}
div#product-options div {
1		border: 1px solid #ccc;
		}
div#product-options div.product-option-group {
1		padding: 5px;
		height: 60px;
}
div#product-options div.product-option-holder {
		position: absolute;
		width: 92%;
		border:1px solid #d5b2c5;
		background:#f7f5f6;
		}
div#product-options div.product-option {
		/*	actual different options	*/
		padding: 5px;
		background:#f7f5f6;
		}
		
div#product-options div.product-option:hover {
		background: #d6b4c7;
		}
div#product-options div.product-option.selected {
		background: #d6b4c7;
		}
div#product-options div.product-option.selected a {
		color: #fff;
		background: url(/mainpics/icons/icon-tick.png) right center no-repeat;
		}
div#product-options div.product-option a {
1		color:#000;
		width:100%;
		display:inline-block;
		}
div#product-options div.product-option a:hover {
		color: #5b0142;
		cursor:pointer;
		}

div#product-options div.product-option.clone-me {
		/*	must set to the same as the div#product-options div.product-option above	*/
		color:#5b0142;
		background:#f7f5f6;
		}
div#product-options div.product-option.clone-me a {
		color:#444;
		font-style:italic;
		background: url(/mainpics/icons/arrow-down-orange-sm.png) right center no-repeat;
		}
div#product-options div.product-option.clone-me a:hover {
		color:#000;
		background: url(/mainpics/icons/arrow-down-purple-sm.png) right center no-repeat;
		}
div#product-options div.product-option.disabled a {
		font-style: italic;
		color: #ccc;		
		cursor: default;
		}
div#product-options div.product-option-group div.product-option {
		display: none;
		border-top:1px dotted #ccc;
		}
div#product-options div.product-option-group div.product-option.first {
		display: block;
		background:#f7f5f6;
		border-top:none;
		border-top:1px solid #fff;
		}
		
div#product-options div.product-option-group.open div.product-option {
		display: block;
		}

div#product-options div.clone {
}

div#product-options div.clone a {
		color:#5b0142;
		font-style:italic;
}
div#product-options div.first a {
		color: #5b0142;
		background: url(/mainpics/icons/icon-tick.png) right center no-repeat;
}

/*	--------------	*/
/*	related panel		*/
/*	--------------	*/
div#related-products {
		clear: both;
		}
div#related-products div.item {
		float: left;
		width: 48%;
		}
/*	--------------	*/
/*	also bought panel		*/
/*	--------------	*/
div#also-bought-products {
		clear: both;
		}
div#also-bought-products div.item {
		float: left;
		width: 48%;
		}
/*	--------------	*/
/*	featured panel		*/
/*	--------------	*/
div#featured-products  {
		}
div#featured-products * {
1		border:1px solid #ccc;
		}
div#featured-products span.newLineDivider {
		margin:0;
}
div#featured-products div.item {
		background:#fff;
		padding-bottom:10px;
		}
div#featured-products div.left {
		width: 42%;
		margin:5px;
		}
div#featured-products div.right {
		width: 54%;
		margin:5px 0px 5px 10px;
		}
div#featured-products div.left div.productImage img {
}
div#featured-products div.productImage a {
		font-size:1.1em;
}
div#featured-products div.productImage a:hover {
}
div#featured-products div.right a#details {
		margin-right:20px;
}
div#featured-products div.detailsAddToCart {
		width:80%;
		margin:10px auto;
		}
/*	--------------	*/
/*	product badges	*/
/*	--------------	*/
div.product-image-badge {
	position: absolute;
	display: block;
	top: 1px;
	right: 26px;
	width: 112px;
	height: 112px;
	}
div.product-image-badge.sm {
	top: 5px;
	right: 5px;
	width: 56px;
	height: 56px;
	}
div.product-image-badge.tiny {
	top: 0px;
	right: 0px;
	width: 28px;
	height: 28px;
	}
div.product-image-badge span {
	color: #fff;
	display: block;
1	font-family:"fancy";
	font-size:30px;
	padding-top: 29px;
	text-align: center;
	width: 100%;
	letter-spacing: -2px;
	}
div.product-image-badge.sm span {
	font-size:16px;
	padding-top: 14px;
	letter-spacing: -1px;
	}
div.product-image-badge.tiny span {
	font-size:10px;
	padding-top: 8px;
	}
div.product-image-badge.blank {
	background: url(/mainpics/badges/badge-blank-100.png) 0 0 no-repeat;
	}
div.product-image-badge.blank.sm {
	background: url(/mainpics/badges/badge-blank-50.png) 0 0 no-repeat;
	}
div.product-image-badge.blank.tiny {
	background: url(/mainpics/badges/badge-blank-25.png) 0 0 no-repeat;
	}
div.product-image-badge.bulk {
	background: url(/mainpics/badges/badge-bulk-100.png) 0 0 no-repeat;
	}
div.product-image-badge.bulk.sm {
	background: url(/mainpics/badges/badge-bulk-50.png) 0 0 no-repeat;
	}
div.product-image-badge.bulk.tiny {
	background: url(/mainpics/badges/badge-bulk-25.png) 0 0 no-repeat;
	}
/*	--------------	*/
#buy-button-new {
	position:absolute;
	bottom:5px;
	background:#fff;
	padding:3px 2px;
	border-radius:7px;
}
#buy-button-new .button.small {
			margin: 0;
	}
#buy-button-new .button.small:hover {
}
/*	--------------	*/
/*	BULK BUY	*/
/*	--------------	*/
div.product-bulk-buy-options {
	display: block;
	background: #F7F5F6;
	border: 1px solid #D5B2C5;
	padding: 5px;	
}
div.product-bulk-buy-options span.line {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	background: #fff;
	height: 1px;
}
div.product-bulk-buy-options p {
1	margin: 0;
}
div.product-bulk-buy-options p span.highlight {
	font-size: 1.4em;
	color: #5C0243;
}
/*	--------------	*/
/*	BULK BUY	*/
/*	--------------	*/
/*	colour palettte	*/
div#colour-palette-holder {
	min-height:100px;
	}
div#colour-palette {
	}
div#colour-palette h3 {
	margin-bottom: 0.5em;
	}
div.colour-box {
	width:30px;
	height:30px;
	float:left;
	margin-right:12px;
	margin-bottom:12px;
	}
a.colour-link {
	border:1px solid #fff;
	display:block;
	width:98% !important;
	height:98% !important;
	margin-top:2px !important;
	/* box shadow left top blur spread colour */
	-webkit-box-shadow: 0px 0px 0px 3px #ddd;
	-moz-box-shadow: 0px 0px 0px 3px #ddd;
	box-shadow: 0px 0px 0px 3px #ddd;
	}	
a.colour-link:hover {
	/* box shadow left top blur spread colour */
	-webkit-box-shadow: 0px 0px 0px 3px #5C0243;
	-moz-box-shadow: 0px 0px 0px 3px #5C0243;
	box-shadow: 0px 0px 0px 3px #5C0243;
	}	
a.colour-link.selected {
	/* box shadow left top blur spread colour */
	-webkit-box-shadow: 0px 0px 0px 3px #5C0243;
	-moz-box-shadow: 0px 0px 0px 3px #5C0243;
	box-shadow: 0px 0px 0px 3px #5C0243;
	}	
/*	the image from product customisations needs to be cut off - may be very tall! 	*/
div.summary-customised-product-image {
	height: 90px;
	overflow: hidden;
}

